html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #333333;
}
a:hover {
	color: #CC0000;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	text-align: center;
	color: #666666;           /*@@@@@@@@@@@@@@@@@@ALL TEXT Colour@@@@@@@@@@@@@@@@@@@@*/
	padding-bottom: 10px;
	padding-top: 31px;
	background-color: #9696FC;
	background-image: url(images/page_bg.jpg);
	background-repeat: repeat-x;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 778px; /*778px main body text*/
	position: relative;
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-y;
}

#header {
	position: absolute;
	top: 0px;
	left: 248px;
	width: 528px; /*528px blue line uder the top photo*/
	height: 98px; /* height original 188*/
	background-repeat: no-repeat;
	background-position: top;
	/*background-image: url(images/banner_home1.jpg);*/ /*achieve different page have different banner*/
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #000080;
}
#left {
  float: left;
  width: 200px; /*200px left bar*/
}
#logo {
	position: absolute;
	top: 0px;
	width: 248px;  /*width of controltek logo*/
	height: 103px;
	background-image: url(images/ctk_logoNEW2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	left: 0px;
/*	clear: none;  */
}

/*all nav refer to the left main chapter list*/
#nav {
  background: url(images/nav_left.jpg) no-repeat;
  padding-top: 103px;
}
#nav ul {
  margin-left: 9px; /*from most left*/
  padding-left: 1px; /*from border to the list space*/
  padding-bottom: 10px; /*bottom of the list*/
  background: #2e2e2e bottom left url(images/nav_bottom.jpg) no-repeat; /*colour for the list */ 
}
#nav li {
  list-style: none;
  /*font: 14px "arial narrow", arial, sans-serif;*/
  border-top: 1px solid #959595;
  /*border-bottom: 1px solid #959595; bottom line on the menu*/
  background: 150px 13px url(images/arr_white.gif) no-repeat;   /*xpos ypos image repeat?  move arrow to left by changing x*/
  padding: 7px 0 0 10px; /*text move to left*/

}
#nav a {
  color: #fff;
  text-decoration: none;
  border-left: 1px solid #959595;
  padding-left: 10px;
  display: block;
  width: 90%;
  padding: 2px 0 6px 8px;
}
#nav a:hover {
  text-decoration: underline;
}
#nav .important {
  border: none;
  background: 150px 13px url(images/arr_blue.gif) no-repeat;
}
#nav .important a {
  color: #47a3ff;
 /* font-weight: 600;*/

}
/*end of left chapter list*/

#news {
  background: url(images/news_bg.jpg) repeat-y;
  padding-left: 37px;
  padding-right: 22px;
  padding-bottom: 3px;
  text-align: justify;
}
#news h2 {
	font-size: 12px;
	color: #0066CC;
	font-weight: bolder;
}
#news h3, #news p {
  font-size: 11px;
  margin: 1em 8px 1em 0;
}
#news a {
  color: #333333;
  font-weight: normal;
  text-decoration: underline;
}
#news a:hover {
  color: #CC0000;
}
#news .more {
	font-weight: bold;
	font-size: 10px;
}
#news .hr-dots {
  background: center url(images/dots.gif) repeat-x;
  height: 10px;
}
/*we do not use support*/
#support {
  background: url(images/news_bg.jpg) no-repeat;
  padding: 1px;
  height: 5px;
  color: #1A1A18;
}
#support p {
  margin: 0.7em 2.6em;
}

#right {
  float: right;
  width: 550px; /*550px*/
  padding-right: 9px;
  padding-top: 150px;   /* 230gap between bottom of right photo and text*/
}
#right h2 {
	color: #0066CC;
	padding-bottom: 6px;
	margin-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
	font-family: arial, sans-serif;
	font-size: 18px; /*18px*/
}
#right h3 {
	color: #0066CC;
	padding-bottom: 6px;
	margin-bottom: 1em;
	margin-top: 2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
	font-family: arial, sans-serif;
	font-size: 14px;
}

#right h4 {
	font-family: arial, sans-serif;
	font-size: 13px;
}
#welcome {
  margin-right: 20px;
}
#profile {
  margin-right: 16px;
}
#right .left {
  margin-right: 18px;
}
#right .more {
  font-weight: bold;
  font-size: 10px;
}

#corp, #indu {
  float: left;
  width: 49%;
}
#corp {
  margin-right: 1%;
}
#corp-img, #indu-img {
  background: url(images/BP_ISO9001_REV.jpg) no-repeat;
  width: 100px;
  height: 100px;
  float: left;
  margin-right: 18px;
  text-align: center;
  padding-top: 90px;
  font-size: 10px;
  font-weight: bold;
}
#indu-img {
  background: url(images/VERIFIED_OH&S_REV.jpg) no-repeat;
}
#spacer {
  height: 2em;
}

#footer {
	text-align: left;
	margin: auto;
	width: 778px;
	position: relative;
	background-image: url(images/FooterISO.gif);
	background-repeat: no-repeat;
}

#copyright {
  text-align: right;
  padding: 40px 15px 0px 00px;
  font-size: 9px;
  color: #0000CC;
  font-weight: bold;
}
#footerline{
	background: url(images/footerlinet.png) no-repeat;
	background-position:bottom;
	height:56px;/*56px*/
	margin-top:5px; /*5*/
	display:block;
	font-size:1px;
}
